*{margin: 0; padding: 0;}*

body {
font-family: Verdana, Tahoma, Arial;
font-size: 11px;
color: #666666;
}

html,body{margin:0;padding:0;height:100%;border:none;}

h1 {font-size: 15px; font-weight: bold;}
h2 {font-size: 13px;}
h3 {font-size: 12px; color: red;}
h4 {font-size: 10px; color: red;}
h5 {font-size: 10px; font-weight: bold; color: blue;}
a {color: #cccccc;}
a:hover {color: #6b86c4; text-decoration: none;}
ul {list-style-type:none;}

#vsebina{
position:relative; /* needed for footer positioning*/
margin:0 auto; /* center, not in IE5 */
height:auto !important; /* real browsers */
height:100%;/* IE6: treaded as min-height*/
min-height:100%; /* real browsers */
background: #ffffff;
width: 1024px;
/*margin: 20px auto 10px auto;*/
}

#glava {
background: #eeeeee;
height: 100px;
}

#logo_img {
padding: 10px;
}

#glava p {
color: red; 
font-size: 15px; 
font-weight: bold;
padding: 16px 0 0 20px;
}

.prijavljen {
float: right;
color:green;
padding: 10px;
}
.odjava {
position: relative;
margin: -22px 0 0 975px;
}

.odjava a{
color: red;
}

.isci {
position: relative;
margin: -25px 0 0 910px;
}

.isci a{
color: red;
}

#meni { 
font-size: 1.1em;
height: 30px; 
color: #FFF;
margin: 0 0 3px 0px; 
background: #6b86c4;
}

#meni ul { 
margin: 0; 
padding : 0; 
list-style : none; 
}

#meni li { 
margin: 0; 
padding: 7px 12px 5px 12px;
color: #FFEADC;
background: #6b86c4;
float: right;
position: relative; 
}
	
#meni li a { 
font-weight: bold;
color: #FFF;
text-decoration: none;
} 
	
#meni li a:hover { 
color: #edf511; 
background: inherit;
}

#meni li ul.submenu { 
top: 30px;
right:0;
position: absolute; 
}

#meni li ul.submenu li.brdr { 
border-bottom: 1px solid #ffffff; 
}

#meni li ul.submenu li a { 
width: 120px;
display: inline-block;
text-align:center; 
}

#osnova {
width: 980px;
margin: 0 auto;
padding: 10px 10px 50px 10px;
}

#noga {
position: absolute;
bottom: 0; /* stick to bottom */
width: 1024px;
background: #eeeeee;
height: 30px;
}

#noga p {
text-align: center;
padding: 8px 0 0 0;
}

label {
display: block;
}

fieldset {
border: none;
}

legend {
border-bottom: 1px solid #666666;
margin: 10px 0 0 0;
}

.gumb {
padding: 4px;
background: #eeeeee;
font-family: Verdana, Tahoma, Arial;
font-size: 11px;
cursor: pointer;
}

#forma {
padding: 3em;
background: #eeeeee;
width: 350px;
margin: 3em auto 10px auto;
text-align: left;
}

#forma p {
margin: 10px 0 0 0;
}

#forma label {
display: block;
}

.txt {
background: #FCFAE6;
border: 1px solid #cccccc;
height: 1.8em;
width: 240px;
padding: 0 4px;
margin-bottom: 10px;
font-family: Verdana, Tahoma, Arial;
font-size: 11px;
}

.brez {
background: #ffffff;
border: none;
}

.moznosti {
text-align: center;
}

th {
background: #49494a;
border: 1px solid #444444;
color: #ffffff;
height: 25px;
text-align: left;
padding: 0 8px 0 3px;
text-transform: uppercase;
}

td {
height: 25px;
text-align: left;
padding-left: 3px;
}

textarea {
background: #FCFAE6;
border: 1px solid #cccccc;
padding: 4px;
margin-bottom: 10px;
font-family: Verdana, Tahoma, Arial;
font-size: 11px;
}

.velika {
font-size: 14px;
font-weight: bold;
color: red;
}

.okroglevo {
width: 710px;
float: left;
background: #eeeeee;
padding: 5px 0 5px 0;
}

.okroglevo_red {
width: 710px;
float: left;
background: #f8cdcd;
padding: 5px 0 5px 0;
}

.noter {
height: 10px;
padding: 5px 0 5px 0;
}

.noterlevo {
float: left;
}

.noterdesno {
float: right;
}

.okrogdesno {
width: 250px;
padding: 20px 0 0 10px;
float: right;
}

.pocisti {
clear: both;
padding: 20px 0 0 0;
}

.noski {
margin: 30px auto;
text-align: center;
}

/* Data tables */

table.dataTable {
width: 100%!important;
}

table.dataTable td {
font-size: 10px;
}

.dataTables_length select {padding:3px 0;}

div.dt-buttons {float:none!important;text-align:left!important;}

.dataTables_filter {
width: 100%;
/*text-align: right;*/
margin: 5px 0 10px 0;
}

.dataTables_filter input {
background: #FCFAE6;
border: 1px solid #444444;
width: 210px;
font-size: 11px;
color: #666666;
padding: 6px 0 6px 3px;
display:block;
margin-top: 5px;
}

.dataTables_info {margin-top: 10px;}

.dataTables_paginate {width: 100%!important;float: right;text-align: right;}

.dataTables_paginate .previous {margin-right: 10px;}

.dataTables_paginate .next {margin-left: 10px;}

.dataTables_paginate .paginate_button {
background: #49494A;
padding: 4px 6px;
margin: 0 3px;
color: #ffffff;
cursor: pointer;
}

.dataTables_paginate .paginate_button:hover {color: #eeeeee;}

.dataTables_paginate .current {background: red!important;}

.sorting {background: #444444 url("../images/sort_both.png") no-repeat scroll right center;}
.sorting_asc {background: #444444 url("../images/sort_asc.png") no-repeat scroll right center;}
.sorting_desc {background: #444444 url("../images/sort_desc.png") no-repeat scroll right center;}

.dataTables_empty {padding-top:5px;}

tr.odd {
background-color: #fef2ea;
}

tr.even {
background-color: #f7f7f7;
}

.accordion {
margin: 20px;
}

ul#menu{
width: 300px;
}

#menu li{
padding: 0 0 10px 0;
}

.ikona {
border: none;
margin: 0 2px;
}

.ikona:hover {
opacity:0.5;
filter:alpha(opacity=50);
}

.bar_okrog{
width: 320px;
padding: 10px;
}

.bar { 
height:10px; 
background:#3399cc; 
margin-bottom: 5px; 
}

.bar1 { 
height:10px; 
background:#45c11a; 
margin-bottom: 5px; 
}

.bar2 { 
height:10px; 
background:#de1a2d; 
margin-bottom: 5px; 
}

.border1 {
border: 1px dashed red;
}

#tdoners_loader {
width: 54px;
height: 55px;
background: transparent url(../images/ajax-loader.gif) no-repeat top left;
display: none;
}

#import_loader {
width: 128px;
height: 15px;
background: transparent url(../images/ajax-loader1.gif) no-repeat top center;
display: none;
margin: 0 auto 20px auto;
}

.msg_alert {
background: red;
color: #ffffff;
padding: 4px 10px;
}

.msg_warning {
background: orange;
color: #ffffff;
padding: 4px 10px;
}

.msg_success {
background: green;
color: #ffffff;
padding: 4px 10px;
}

#tabelica_osebe td, #tabelica_osebepravne td, #tabelica_isci_osebe td, #tabelica_isci_osebepravne td {text-transform: uppercase!important;}

#uvoz_naslov h2 {margin: 0 0 30px 0;}

#uvoz_navodila h2 {margin: 0 0 20px 0;}
.uvoz_navodilo {margin: 0 0 8px 0;}
.uvoz_navodilo a {color: #6b86c4;}
.uvoz_navodilo a:hover {color: #6b86c4;}
.uvoz_navodilo_red {color: red;margin: 10px 0;}

.isk_akcija {
	width: 320px;
	float: left;
	height: 80px;
}

.isk_brezdonacij {
	width: 160px;
	float: left;
	height: 80px;
}

.isk_datum {
	width: 320px;
	float: left;
	height: 80px;
}

.isk_stevilo {
	width: 160px;
	float: left;
	height: 80px;
}

.isk_znesek {
	width: 320px;
	float: left;
	height: 80px;
}

.isk_skznesek {
	width: 160px;
	float: left;
	height: 80px;
}

.isk_datum h2, .isk_stevilo h2, .isk_znesek h2, .isk_akcija h2, .isk_skznesek h2, .isk_brezdonacij h2, .isk_mct_stevilo h2 {margin-bottom:15px;}

.isci_lbl {display:inline-block!important;}
.txt_isci {width:100px!important;}
.txt_isci_procent {width:70px!important;}

.filter_isci {
	background: #6B86C4;
	padding: 10px 15px;
	color: #ffffff;
	cursor: pointer;
	font-weight: bold;
	width: 80px;
	text-align: center;
	margin-bottom: 20px;
}

.iskanje_divider {border:none;border-top: 1px solid #eeeeee;}

.isk_mct_stevilo .mct_sel {width:auto;}

#uvodna_levo {
	width: 480px;
	float: left;
}

#uvodna_desno {
	width: 480px;
	float: right;
}

#uvodna h2 {
	margin-bottom: 15px;
}

#uvodna h3 {
	color:#ffffff;
	padding: 3px;
	margin: 15px 0;
	background: #6B86C4;
}

#uvodna table {
	width: 480px;
}

#uvodna th {
	background: #F7F7F7;
	width: 25%;
	color: #000000;
	border: none;
}

#uvodna td {
	background: #FEF2EA;
	width: 25%;
	color: #000000;
	border: none;
}

#uvodna .uvodna_divider {
	margin-top: 20px;
	padding-top: 20px;
	
	border-top: 1px solid #6B86C4;
}